@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Effra';
    src: url('Effra-Light.woff2') format('woff2'),
        url('Effra-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-LightItalic.woff2') format('woff2'),
        url('Effra-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Regular.woff2') format('woff2'),
        url('Effra-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Italic.woff2') format('woff2'),
        url('Effra-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Medium.woff2') format('woff2'),
        url('Effra-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-MediumItalic.woff2') format('woff2'),
        url('Effra-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Bold.woff2') format('woff2'),
        url('Effra-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-BoldItalic.woff2') format('woff2'),
        url('Effra-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-Heavy.woff2') format('woff2'),
        url('Effra-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Effra';
    src: url('Effra-HeavyItalic.woff2') format('woff2'),
        url('Effra-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "fields-in-trust";
    src:url("fonts/fields-in-trust.eot");
    src:url("fonts/fields-in-trust.eot?#iefix") format("embedded-opentype"),
        url("fonts/fields-in-trust.woff") format("woff"),
        url("fonts/fields-in-trust.ttf") format("truetype"),
        url("fonts/fields-in-trust.svg#fields-in-trust") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "fields-in-trust" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fields-in-trust" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
    content: "\61";
}
.icon-facebook:before {
    content: "\62";
}
.icon-instagram:before {
    content: "\63";
}
.icon-search:before {
    content: "\64";
}
.icon-map-pin:before {
    content: "\65";
}
.icon-new-right:before {
    content: "\66";
}
.icon-map-pin2:before {
    content: "\67";
}
.icon-right-open-big:before {
    content: "\68";
}
.icon-left-open-big:before {
    content: "\69";
}
.icon-chevron-down:before {
    content: "\6a";
}
.icon-plus-circle:before {
    content: "\6b";
}
.icon-right-chevron:before {
    content: "\6c";
}
.icon-minus-circle:before {
    content: "\6d";
}
.icon-up-open-big:before {
    content: "\6e";
}
.icon-map:before {
    content: "\6f";
}
.icon-list-ul:before {
    content: "\71";
}
